@media screen and (max-width: 992px) {
  #header .header-content {
    width: 90%; }

.navigation {
    position: fixed;
    background-color: #0071BC87;
    width: 25%;
    height: 100%;
    top: -15%;
    left: 0;
    z-index: 99999;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
    transition: opacity 0.5s, visibility 0s 0.5s;
  }

  .navigation .primary-nav {
      position: relative;
      top: 45%;
      -moz-transform: translateY(-45%);
      -ms-transform: translateY(-45%);
      -webkit-transform: translateY(-45%);
      transform: translateY(-45%); }
    .navigation li {
      display: block;
      margin-bottom: 20px; }
    .navigation a {
      display: block;
      font-size: 15px;
      margin: 0;
      text-align: center;
    }
    .item .image {
      height: 80% !important;
    }
    .carousel-caption {
      	height: 300px;
      }
    .carousel-caption h1 {
      	font-size: 42px;
      	letter-spacing: 0;
      }
      .carousel-caption p {
      	font-size: 30px;
      	letter-spacing: 0;
      }
  }

@media screen and (max-width: 768px) {
	#header .header-content {
		 padding: 25px 0;
	}
  .logo {
    margin-top: -15px;
    width: 25%;
    height: 6vh;
  }
  .navigation a {
    font-size: 13px;
  }
	.banner
	{
	min-height:100%!important;
	}
  .banner-text {
    padding-top: 30%; }
  .banner-text h1 {
      font-size: 42px; }
  .banner-text p {
      font-size: 18px; }
  .innerbanner-text{
	    padding-top: 30%; }
  .flexslider {
    padding-bottom: 80px; }

  .flex-control-nav {
    width: 100%; }

  .footer .footer-col {
    margin-bottom: 50px; }
    .carousel-caption {
    	height: 200px;
    }
    .carousel-caption h1 {
    	font-size: 30px;
    	letter-spacing: 0;
    }
    .carousel-caption p {
    	font-size: 20px;
    	letter-spacing: 0;
    } }
@media screen and (max-width: 640px) {
	#header .header-content {
		 padding: 45px 0;
	}
  .carousel-caption {
  	height: 170px;
  }
  .carousel-caption h1 {
  	font-size: 20px;
  	letter-spacing: 0;
  }
  .carousel-caption p {
  	font-size: 16px;
  	letter-spacing: 0;
  }
  .section h1 {
    font-size: 30px;
    letter-spacing: 2px;
  }
  .banner-text {
    padding-top: 35%; }
	.innerbanner-text{
	    padding-top: 35%; }
      .section h1 {
        font-size: 24px;
        letter-spacing: 2px;
      } }
@media screen and (max-width: 576px) {
  .pad-space .row {
    display: none;
  }
  #section6 .row {
    padding: 0 5%;
  }
  #section6 .col-lg-2 {
     padding: 10px 0;
  }
  #section6 .col-lg-3 {
     padding: 10px 0;
  }
  #section6 .col-lg-4 {
     padding: 10px 0;
  }
  #section6 .col-lg-2 .icon {
    width: 20%;
  }
  #section6 .col-lg-2 .text {
    width: 80%;
  }
  #section6 .col-lg-4 .icon {
    width: 20%;
  }
  #section6 .col-lg-4 .text {
    width: 80%;
  }

  .navbar-inverse .navbar-nav > li > a {
    font-size: 10px;
  	width: 100%;
    text-align: right;
  }

  #section1 .carousel-inner .item img {
    min-height: 400px;
  }

  .carousel-caption {
    width: 95%;
  	height: 110px;
    bottom: 25%;
    left: 5% !important;
  }
  .carousel-caption h1 {
  	font-size: 15px;
  	letter-spacing: 0;
    line-height: normal;
  }
  .carousel-caption p {
  	font-size: 12px;
  	letter-spacing: 0;
    line-height: normal;
  }
  .carousel-caption p b {
    font-size: 13px;
  }
  #section2 h1 {
  	color: #3bbbda;
  	text-shadow: 1px 1px red;
  	font-size: 36px;
  	font-weight: 900;
  	letter-spacing: 1px;
  	text-align: left !important;
  	display: block;
  }
  #section2 h2 {
    font-size: 24px;
  }
  #section2 h4 {
  	font-size: 13px;
    padding-right: 1%;
  }
  #section2 h5 {
  	font-size: 12px;
  }
  .service-p {
    padding: 2px 5%;
  }

  .service-quality {
    width: 80%;
  }

  .service-col li {
    width: 75%;
  }

  .gallery-title {
    font-size: 20px;
  }
  .gallery-title b{
    font-size: 20px;
  }

}
